@font-face{
        font-family: "CamingoDos W05 Bold";
        src: url("../Fonts/166c85f0-7f12-4ca4-9728-63706cbb1ac7.woff2") format("woff2"), url("../Fonts/fb67853d-7440-447e-828e-e91a946f4205.woff") format("woff");
    }
@font-face{
        font-family: "CamingoDos W05 Regular";
        src: url("../Fonts/e16d3653-c407-4ea4-b1c5-f98e4de1f751.woff2") format("woff2"), url("../Fonts/b8c47a95-10d3-4ebd-a75d-37c854ac98ec.woff") format("woff");
    }

:root {
    --font-size-h3: 1.5rem;
    --font-size-h4: 1.25rem;
}

#page-content .container .section-row,
#page-content .frame .frame-container {
	background: #fff;
}


h1, h2, h3 {
    font-family: "CamingoDos W05 Bold", Arial, Helvetica, sans-serif;
    color: #214221;
    font-weight: normal;
    letter-spacing: 0.05em;
}
h4, h5, h6 {
      font-family: "CamingoDos W05 Bold", Arial, Helvetica, sans-serif;
      color: #214221;
      letter-spacing: 0.05em;
    }

body, p, li {
      font-family:"CamingoDos W05 Regular", Arial, Helvetica, sans-serif;
      color: #214221;
      letter-spacing: 0.05em;
     
    }
body, p {
    font-size: 1rem;
    line-height: 1.6;
}

.card a:not(.btn),
.accordion-title-link-text{
    color: #214221 !important;
    background-color: #d7e4b6;
}


li, li a {
    
      letter-spacing: 0.05em;
      color: #214221;
}

#c839 .texticon-left .texticon-content :first-child, .texticon-right .texticon-content :first-child,
#c840 .texticon-left .texticon-content :first-child, .texticon-right .texticon-content :first-child {
    margin-top: 25px;
}


/*Startseite unten */

#c360  .carousel .carousel-item,
#c415  .carousel .carousel-item {
    height: auto;
}
#c360 > .frame > .frame-container {
    margin-top: 120px;
    margin-bottom: 80px;
}
#c415 .carousel .carousel-backgroundimage-fade {
    opacity: .125;
}

#c779.frame, #c779 .mehrspalter.frame-container {
	background-color: #aec969;
}

figure .caption {
    padding-top: 1.0rem;
    font-size: 1.05rem;
    word-wrap: break-word;
    opacity: 1.0;
    text-align: center;
}


h1, .h1 {
    font-size: 2rem;
}
h2, .h2 {
    font-size: 1.75rem;
}
h3, .h3 {
    font-size: var(--font-size-h3);
    padding-bottom:10px; 
}
h4, .h4 {
    font-size: var(--font-size-h4);
}
h5, .h5 {
    font-size: 1rem;
}
h6, .h6 {
    font-size: 0.85rem;
}

a {
    font-family:"CamingoDos W05 Regular", Arial, Helvetica, sans-serif;
    color: #214221;
    
}

p a {
    text-decoration: none;
    font-weight:bold; 
}

a:hover {
 color: #800000 ;
}

.frame-background-secondary a:not(.btn) {
    color :#3a3f7a;
}

.frame-background-secondary a:hover {
    color :#82a529 !important;
}

.section-light a:not(.btn) {
  color:#214221;
}

.news-backlink-wrap {
  display:none;
  
}

.page-navigation {
	width: 100%;
}
.news .page-navigation p {
	margin-right: 25px;
}
.news ul.f3-widget-paginator {
	float: none;
}
.news ul.f3-widget-paginator li {
	padding: 0 5px;
	display: inline-block;
}

/*Images*/
#c429 .gallery-item img, .gallery-item picture {
    width: 90%;
    height: auto;
}

/*Accordion*/
.card a:not(.btn) {
    color: #3c4f65;
}

.card a:hover {
    color: #3a3f7a !important;
}

/*Button*/
.btn-info {
    color: #fff;
    background-color: #96C7FF;
    border-color: #96C7FF;
}
.btn-info a:hover {
    background-color: #96C7FF;
    border-color: #96C7FF;
}

/*Abschnitte*/
.section-primary {
   color: #c9cbdb;
   background-color: #3c4f65 ;
}

.section-light {
    background-color: #dadbdd;
}

/*Linie*/
hr {
 margin-top:1rem;
 margin-bottom:1rem;
 border:0;
 border-top:1px solid #3a3f7a;
}

/*Card*/
.card a:hover {
    color: #90c6a3;
}
.thumbnail-menu-caption {
     background-color: rgba(58,63,122,0.55);
}

.thumbnail-menu-link, .thumbnail-menu-link:hover, .thumbnail-menu-link:focus {
     color: #fff !important;

}
.frame {
    padding-top: 2.0rem;
    padding-bottom: 2.0rem;
}

/*Menü*/
.breadcrumb-section{
   background-color: white;
   margin-top: 3rem;
}

.breadcrumb {
    background-color: #e2eccc !important;
}

.breadcrumb a {
   color:#214221;
}
.breadcrumb a:hover {
   color:#4e7f43;
}
.breadcrumb-item.active {
   color:#4e7f43;
}

.dropdown-item {
  background-color:#e2eccc;
}

.navbar-default .navbar-nav .nav-link {
    color:  #214221!important;
}
.navbar-default .navbar-nav .active > .nav-link {
     color: #82a529; 
}

.navbar-mainnavigation .navbar-nav > li > .nav-link::before {
   background: #214221;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #aec969;
}
.dropdown-menu {
  border: 0px ;
  background-color: #e2eccc;
}

.footer-section-content h2 {
    color: #FFF;
}

.footer-section-content li {
   margin: 0 4px;  
   color:#219933;
   list-style-type:square;
}

.footer-section-content a:not(.btn) {
    color: #fff;
}
.footer-section-content a:hover {
    color: #ccc !important;
}

.footer-meta .meta-menu{
  border-top: solid 1px #fff;
  padding-top:15px;
}

.subnav-nav {
    background: #e2eccc;
}

.active > .subnav-link {
    color: #ffffff !important;
    background: #214221;
}

/* FOOTER*/
.footer-section-content a {
    color: #ffffff; 
}
.footer-section-content a:hover {
    color: #90c6a3; 
}

.footer-section-meta a:not(.btn) {
    color: #ffffff !important;
}

.footer-section-meta a:hover {
    color:#ccc !important;
}

ul.list-normal,
.footer-section-content li {
   margin-left:8px !important;
   padding-left:0;
   color: #FFF;
}

.wf-active body:before, .wf-inactive body:before {
	display: none !important;
}

#page-footer > .section > .frame {
	padding: 0;
	margin-bottom: 1rem;
}

#page-footer .container > .section-row .frame {
	padding-top: 2.5rem;
}
#page-footer #c261 {
	padding-bottom: 1.5rem;
}

.footer-copyright p {
       color: #ffffff;
}

.footer-section-content a:not(.btn):hover,
.footer-section-content a:not(.btn):focus {
	color: #ed8a0c;
}

footer#page-footer p, footer#page-footer h1, footer#page-footer h2, footer#page-footer h3, footer#page-footer h4, footer#page-footer h5, footer#page-footer h6 {
	color: #fff;
}

#page-content .container.frame-layout-1 .section-row, #page-content .frame.frame-layout-1 .frame-container {
	background: rgba(255, 255, 255, 0.7);
}

.frame.frame-layout-2 {
	padding: 0;
}
.frame.frame-layout-2 .frame-container {
	max-width: 100%;
	padding: 0;
}

@media (min-width: 992px) {
	.mehrspalter {
		display: flex;
		flex-wrap: nowrap;
	}
	.flex5050 > div {
		width: 47%;
	}
	.flex303030 > div {
		width: 50%;
	}
	.flex25252525 > div {
		width: 25%;
	}
	.mehrspalter > div > .frame {
		padding: 0;
	}
}

.pswp__bg {
	background-color: rgba(60,79,101,0.75);
}

#page-content .frame.frame-background-primary .frame-container,
#page-content .frame.frame-background-secondary .frame-container,
#page-content .frame.frame-background-dark .frame-container,
#page-content .frame.frame-background-light .frame-container,  
#page-content .frame.frame-background-hhhgreen .frame-container,
#page-content .frame.frame-background-hhgreen .frame-container,
#page-content .frame.frame-background-hgreen .frame-container,
#page-content .frame.frame-background-green .frame-container {
	background: none;
}

.section-light {
	background: #fff;
}

#page-content .frame.frame-background-dark .frame-container .element-header,
#page-content .frame.frame-background-green .frame-container .element-header, 
#page-content .frame.frame-background-green .frame-container .element-header,
#page-content .frame.frame-background-green .frame-container p,
#page-content .frame.frame-background-hgreen .frame-container .element-header{
	color: #fff;
}

@media (min-width: 992px) {
	.navbar-mainnavigation>.container>.collapse>.navbar-nav:last-child {
		margin-left: auto;
		margin-right: -1rem;
	}
}
.navbar-mainnavigation .navbar-nav:last-child {
	margin-left: auto;
}

@media (min-width: 576px) {
	.news .article .news-img-wrap {
		background: #fff;
	} 
	  
	.news .article {
	   padding: 10px;
	   margin: 15px;
	   background-color:#e2eccc !important;
	}
}

/* Anpassungen Header fuer Sitemenu */
header.navbar {
	display: block;
}
#sitemenu {
	height: 80px;
	background: #e2eccc;
}
#sitemenu .wrapper {
	position: relative;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
    align-items: center;
	height: 30px;
}
header.navbar-transition #sitemenu {
	display: none;
}

.navbar-mainnavigation .navbar-brand-image img {
	width: 254px;
	height: 42px;
}
.navbar-mainnavigation .sr-only {
	display: none;
}


.fontsize a {
	margin: 0 0.5rem;
    color: #214221 !important;
}
.fontsize .on {
	text-decoration: underline
}
.fontsize .fs1 {
	font-size: 12px;
}
.fontsize .fs2 {
	font-size: 16px;
}
.fontsize .fs3 {
	font-size: 24px;
}

#sitemenu .email a,
#sitemenu .telefon a,
#sitemenu .fax,
#sitemenu .sprache a,
#sitemenu .kontrast a {
	background: no-repeat;
	background-size: contain;
}

#sitemenu .sprache,
#sitemenu .kontrast {
	font-size: 0;
	line-height: 0;
}

#sitemenu .email a {
	padding-left: 30px;
    color: #214221;
    font-size: 0.8rem;
	background-image: url('../Icons/mail.svg');
}
#sitemenu .telefon a {
	padding-left: 25px;
    color: #214221;
    font-size: 0.8rem;
	background-image: url('../Icons/phone.svg');
}
#sitemenu .fax {
	padding-left: 30px;
    color: #214221;
    font-size: 0.8rem;
    line-height: 1.7em;
	background-image: url('../Icons/fax.svg');
	background-size: 17px;
	background-position: 0 5px;
}
#sitemenu .sprache a {
	display: inline-block;
    color: #214221;
	height: 30px;
}
#sitemenu .sprache a.norm {
	width: 40px;
    color: #214221;
	background-image: url('../Icons/lang_normal.png');
}
#sitemenu .sprache a.easy {
	width: 60px;
    color: #214221;
	background-image: url('../Icons/lang_simple.png');
}
#sitemenu .kontrast a {
	display: block;
	width: 30px;
	height: 30px;
	background-image: url('../Icons/contrast.svg');
}
#sitemenu .wrapper {
	width: 100%;
}
@media (max-width: 599px) {
	#sitemenu .wrapper .email {
		margin-left: 2%;
		margin-bottom: 15px;
		width: 57%;
	}
	#sitemenu .wrapper .telefon {
		width: 40%;
	}
	#sitemenu .wrapper .fax {
		width: 50%;
	}
	#sitemenu .wrapper .fontsize {
		display: none;
	}
	#sitemenu .wrapper .sprache {
		width: 27%;
	}
	#sitemenu .wrapper .sprache a {
		width: 40px;
	}
	#sitemenu .wrapper .kontrast {
		width: 12%;
	}
	#sitemenu .wrapper .space {
		width: 0;
	}
}

@media (min-width: 600px) {
	#sitemenu .wrapper .email {
		margin-left: 10%;
		margin-bottom: 15px;
		width: 33%;
	}
	#sitemenu .wrapper .telefon {
		width: 25%;
	}
	#sitemenu .wrapper .fax {
		width: 25%;
	}
	#sitemenu .wrapper .fontsize {
		margin-left: 15%;
		width: 25%;
	}
	#sitemenu .wrapper .sprache {
		width: 25%;
	}
	#sitemenu .wrapper .kontrast {
		width: 25%;
	}
	#sitemenu .wrapper .space {
		width: 0;
	}
}

@media (min-width: 800px) {
	#sitemenu {
		height: 40px;
	}
	#sitemenu .wrapper > * {
		margin: 0 !important;
	}
	#sitemenu .wrapper .email {
		width: 200px;
	}
	#sitemenu .wrapper .telefon {
		width: 140px;
	}
	#sitemenu .wrapper .fax {
		width: 140px;
	}
	#sitemenu .wrapper .fontsize {
		width: 150px;
	}
	#sitemenu .wrapper .sprache {
		width: 100px;
	}
	#sitemenu .wrapper .kontrast {
		width: 30px;
	}
	#sitemenu .wrapper .space {
		width: 30px;
	}
}

@media (min-width: 1090px) {
	#sitemenu .wrapper {
		max-width: 1090px;
	}
	#sitemenu .wrapper .email {
		width: 230px;
	}
	#sitemenu .wrapper .telefon {
		width: 180px;
	}
	#sitemenu .wrapper .fax {
		width: 180px;
	}
	#sitemenu .wrapper .fontsize {
		width: 200px;
	}
	#sitemenu .wrapper .sprache {
		width: 100px;
	}
	#sitemenu .wrapper .kontrast {
		width: 30px;
	}
	#sitemenu .wrapper .space {
		width: 170px;
	}
}

.frame-type-subnavigation .frame-inner > ul.subnav-nav.fixed {
	position: fixed;
	top: 90px;
	width: 310px;
}
@media (max-width: 1399px) {
	.frame-type-subnavigation .frame-inner > ul.subnav-nav.fixed {
		width: 265px;
	}
}
@media (max-width: 1199px) {
	.frame-type-subnavigation .frame-inner > ul.subnav-nav.fixed {
		width: 220px;
	}
}

@media (max-width: 1024px) {
	.carousel-content,
	.carousel-item-type-background_image{
		width:100% !important;
	}
	.carousel .carousel-backgroundimage-container, .carousel .carousel-backgroundimage {
		background-size: contain;
		background-repeat: no-repeat;
	}
	.carousel .item {
		vertical-align:top;
		height: 36vw;
	}
    .carousel-item-type-background_image {
	    background-color: transparent !important;
    }
    .carousel-inner {
	    margin-bottom: -3.5vw;
    }
}

.frame-type-carousel {
    outline: 2px solid white;
    position: relative;
}


.frame-container {
	max-width: 1140px;
}
.frame a[class=""], .frame a:not([class]) {
	color: #214221;
}
.footer-section-content a:not(.btn) {
	color: #fff !important;
}
.frame-background-green a:not(.btn) {
	color: #95c11f !important;
}
.accordion-header button {
	color: #214221 !important;
	background-color: #d7e4b6;
}

#page-footer .footer-section-meta .frame-container {
	max-width: 1320px;
}

figure picture {
    margin: 0;
}

/* Nachrichtenticker auf Startseite */
#c1170  .carousel .carousel-item {
    height: 350px;
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Foto Hausgebärdenkurse */
#c1173 img {
    max-width: 248px;
    margin: 0;
}

/** Anfrageformular Dolmetschdienst */
#c1196 h2 {
    margin-top: 1ex;
}
#dolmetschanfrage-1196 h2 {
    font-size: var(--font-size-h4);
    margin-top: 3ex;
}
